.sub-menu {
    min-width: 200px;
    width: fit-content;
}

.sub-menu a {
    background-color: #eee;
    color: black;
    display: block;
    padding: 12px;
    text-decoration: none;
}

.sub-menu a:hover {
    background-color: #ccc;
}

.sub-menu a.active {
    background-color: #4b2d73;
    color: white;
}

@media (max-width: 576px){
    .sub-menu {
        width: 100%;
    }
}

